<!doctype html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <style th:replace="fragments/style :: style"></style>

    <title>Article</title>
</head>
<body>
<div th:replace="fragments/navbar :: navbar"></div>
<div class="container">
    <div class="card" style="width: 18rem;">
        <img th:src="${article.getImageURL}" class="card-img-top" alt="...">
        <div class="card-body">
            <h5 class="card-title" th:inline="text">[[${article.title}]]</h5>
            <p class="card-text" th:text="${article.description}"></p>
            <a href="/article" class="btn btn-primary">Go back</a>
        </div>
    </div>
</div>
</body>
</html>